## extkbd 0.0.5

=== debian/changelog ===
extkbd (0.0.5) unstable; urgency=low

  * Removed dh_strip step

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Thu, 04 Nov 2010 23:01:10 +0200

extkbd (0.0.4) unstable; urgency=low

  * More build dependencies

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Thu, 04 Nov 2010 23:01:10 +0200

extkbd (0.0.3) unstable; urgency=low

  * Fixed build dependencies

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Thu, 04 Nov 2010 23:01:10 +0200

extkbd (0.0.2) unstable; urgency=low

  * Fixed debian/rules

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Thu, 04 Nov 2010 23:01:10 +0200

extkbd (0.0.1) unstable; urgency=low

  * Initial Release.

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Thu, 04 Nov 2010 23:01:10 +0200
