=== debian/control ===
Source: extkbd
Section: user/system
Priority: optional
Maintainer: Ivaylo Dimitrov <freemangordon@abv.bg>
Build-Depends: debhelper (>= 5), libqt4-dev, libx11-dev, libosso-dev, hildon-control-panel-dev, libgtk2.0-dev
Standards-Version: 3.7.3

Package: extkbd
Architecture: any
Depends: xkb-data-extkbd, ${shlibs:Depends}, ${misc:Depends}
Description: External Keyboard Support
 Allows managing of layout/languages of external keyboard attached to N900.
