## extkbd 0.0.6

=== debian/changelog ===
extkbd (0.0.6) unstable; urgency=low

  * Added application icon

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Thu, 04 Nov 2010 23:01:10 +0200
