=== debian/control ===
--- 
+++ 
@@ -4,6 +4,18 @@
 Maintainer: Ivaylo Dimitrov <freemangordon@abv.bg>
 Build-Depends: debhelper (>= 5), libqt4-dev, libx11-dev, libosso-dev, hildon-control-panel-dev, libgtk2.0-dev
 Standards-Version: 3.7.3
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
+ 6QAAAAlwSFlzAAALEwAACxMBAJqcGAAAAVxJREFUaN7tmLFthDAUhn+idLSI
+ GaAyo8AEnoEN2IAZ3LmDLejQXQU1DQXs4DQH8vkgoOS4i8n7JCTQ/5BsjD+e
+ AAiCIAjCYhz9oigKZcOggyBAGIYOAHzqQVmWVjz1OI7vV4BzrgAgSZKH4qZp
+ 0Lbtn8omhBDOx1n2gAKAruvmoO979H0PKSWklG/NzJppJU6xAtZP4M5CeZ7P
+ 567rwnVdDMPw9sysGcdxeQ/oMMYQRREulwuu1+tbM7NGt9CmRrWPHNZqXp2d
+ ahOvatRU1/T1W1LfqzPSqBUaNdX1nWqPzH49AVNdes0rsl0T4JxvKmup1T4i
+ k1JCCDGP6fR7gLpR0ih1o/+lG13S4O33xiGvBnWja9R1PasuTVOkafrUAVE3
+ aqVGsyxbVZeJ7/uz6qqqevqA9nSqnuchjmMIIR7uV1sH51wxxtSe2p8cjDF1
+ s+JqZstPaIIgCILY5As+VklhB2vSewAAAABJRU5ErkJggg==
+
 
 Package: extkbd
 Architecture: any
