## extkbd 0.0.7

=== debian/changelog ===
extkbd (0.0.7) unstable; urgency=low

  * Added maemo application name to debian/changelog

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Sun, 14 Nov 2010 10:31:10 +0200
