## extkbd 0.0.8

=== debian/changelog ===
extkbd (0.0.8) unstable; urgency=low

  * Added option to reconnect Bluetooth HID devices

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Sun, 14 Nov 2010 23:31:10 +0200
