## extkbd 0.0.9

=== debian/changelog ===
extkbd (0.0.9) unstable; urgency=low

  * Layout changes are applied 'on-the-fly' as Save button is clicked:
    no need to reconnect keyboard anymore.

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Tue, 16 Nov 2010 20:11:10 +0200
