## extkbd 1.0.0

=== debian/changelog ===
extkbd (1.0.0) unstable; urgency=low

  * Fixed external keyboard layout is applied to internal too.
  * First release candidate

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Tue, 17 Nov 2010 23:11:10 +0200
