## extkbd 1.0.1

=== debian/changelog ===
extkbd (1.0.1) unstable; urgency=low

  * Once again fixed external keyboard layout is applied to internal too.
  * Newly connected Bluetooth keyboards appear in keyboards list on-the-fly

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Tue, 18 Nov 2010 17:21:25 +0200
