=== debian/control ===
--- 
+++ 
@@ -4,6 +4,8 @@
 Maintainer: Ivaylo Dimitrov <freemangordon@abv.bg>
 Build-Depends: debhelper (>= 5), libqt4-dev, libx11-dev, libosso-dev, hildon-control-panel-dev, libgtk2.0-dev
 Standards-Version: 3.7.3
+Bugtracker: none yet
+Maemo-Display-Name: External Keyboard Support
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
  6QAAAAlwSFlzAAALEwAACxMBAJqcGAAAAVxJREFUaN7tmLFthDAUhn+idLSI
