## extkbd 1.0.2

=== debian/changelog ===
extkbd (1.0.2) unstable; urgency=low

  * Portrait mode support.
  * Removed option to reconnect HID devices
  * Added dependency on libconbtui0-hid

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Sun, 13 Feb 2011 12:43:25 +0200
