## extkbd 1.0.3

=== debian/changelog ===
extkbd (1.0.3) unstable; urgency=low

  * Fixed incorrect UI layout when started in portrait mode.

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Tue, 22 Feb 2011 18:13:25 +0200
