=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/system
 Priority: optional
 Maintainer: Ivaylo Dimitrov <freemangordon@abv.bg>
-Build-Depends: debhelper (>= 5), libqt4-dev, libx11-dev, libosso-dev, hildon-control-panel-dev, libgtk2.0-dev
+Build-Depends: debhelper (>= 5), libqt4-dev, libx11-dev, libosso-dev, hildon-control-panel-dev, libgtk2.0-dev, libhildon1-dev
 Standards-Version: 3.7.3
 Bugtracker: none yet
 Maemo-Display-Name: External Keyboard Support
@@ -21,6 +21,6 @@
 
 Package: extkbd
 Architecture: any
-Depends: xkb-data-extkbd, ${shlibs:Depends}, ${misc:Depends}
+Depends: xkb-data-extkbd, libconbtui0-hid, ${shlibs:Depends}, ${misc:Depends}
 Description: External Keyboard Support
  Allows managing of layout/languages of external keyboard attached to N900.
